package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Formc_ListFilter1;
import com.realnet.basicp1.Services.Formc_ListFilter1Service ;
@RequestMapping(value = "/Formc_ListFilter1")
@RestController
public class Formc_ListFilter1Controller {
	
	@Autowired
	private Formc_ListFilter1Service Service;

		@GetMapping("/Formc_ListFilter1")
	public List<Formc_ListFilter1> getlist() {
		 List<Formc_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Formc_ListFilter11")
	public List<Formc_ListFilter1> getlistwithparam( ) {
		 List<Formc_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}